001,Kan afbeelding niet laden
002,Kan klok niet initialiseren!
003,Algemeen
004,Beeld
005,Inschakelen
006,Fout bij toevoegen alphakanaal!
007,Kan urenwijzer niet laden!
008,Kan minutenwijzer niet laden!
009,Kan secondenwijzer niet laden!
010,VM
011,NM
012,ClocX - Alarm UITSCHAKELEN!
013,Kan achtergrond niet laden!
014, Transparantie (Win2k/XP) 
015, Prioriteit 
016,Laag
017,Normaal
018,Hoog
019, 'Anti-aliasing' 
020,Uitgeschakeld (snel)
021,Methode 1 (normaal)
022,Methode 2 (traag)
023, Venster-eigenschappen 
024,Altijd op voorgrond
025,Plak aan bureaublad (Win2k/XP)
026,Klik door klok heen (Win2k/XP)
027,Onverplaatsbaar venster
028,Stem positie af op scherm
029, Voorgeprogrammeerde opties 
030,VM/NM weergeven
031,Elke minuut
032, Achtergrond 
033, Opstarten 
034,Opstarten met Windows
035,Opstarten bij aanmelden
036,Pos. niet wijzigen (2-schermen)
037,Opties
038,OK
039,Annuleren
040,Sluiten
041,Nieuw...
042,Bewerken...
043,Verwijderen
044,Testen
045,Alarmen bewerken
046,Naam
047,Tijd
048,Datum
049,%d. dag van de maand
050,Dagelijks
051,Wekelijks
052,Maandelijks
053,Jaarlijks
054,Eenmalig
055,Alarm bewerking
056,Naam:
057,Herhaling:
058, Tijd: 
059, Actie: 
060,Alarmvenster weergeven
061,Optionele omschrijving:
062,Speel geluid af:
063,Start toepassing:
064,Systeem afsluiten
065,ClocX Alarm
066,Selecteer een actie!
067,Selecteer herhaling!
068,Selecteer dag!
069,Voer alarmnaam in!
070,Voer uitvoerlocatie in!
071,Voer naam geluidsbestand in!
072,Fout
073,WAV bestanden| *.wav|MP3 bestanden| *.mp3|Alle bestanden|*.*||
074,Uitvoerbare bestanden| *.exe; *.com; *.bat; *.cmd|Alle bestanden|*.*||
075,Alarm
076,Opties...
077,Alarmen...
078,Kalender...
079,Klik doorheen
080,Onverplaatsbaar
081,Op voorgrond
082,Over...
083,Sluiten
084,Kalender
085,Taal
086,Datum in systeemvak als 'tooltip'
087,Datum weergeven
088,Verberg in Alt+Tab-lijst
089,Meer dan 1 keer starten toestaan
090, 'Mouse-over' transparantie 
091,Toon secondenwijzer (trager)
092, Formaat 
093,Start om:
094,Interval in minuten:
095,Herhaling
096,Tijdsduur geluid beperken (0 sec. = geen limiet):
097,Inplugprogramma's
098, Lijst beschikbare inplugprogramma's 
099,Configureer
100, Kan inplugprogramma niet laden: 
101,Dit inplugprogramma is niet geconfigureerd.
102,Wijzigingen worden pas van kracht bij volgende start ClocX.
103,Time Zones
104,System local time zone
105,Primary time zone
106,Help